.mogger-username {
    font-size: 17px;
}

#thread_grid_battle {
    margin-top: 20px;
}
@media (max-width: 1024px) {
    .battle-box {
        flex-direction: column;
        gap: 10px;
    }


    #thread_grid_battle {
        margin-top: 3px;
    }


    #battle_chads {
        margin-top: 5px !important;
    }

    #battle_chads .buy-button {
        width: 95%;
        border-radius: 4px;
    }

    #battle_chads button {
        font-size: 17px !important;
        font-family: 'Fixedsys', sans-serif;
    }

    .mogger-user {
        padding: 5px 10px;
    }

    .mogger-user .small-author-avatar {
        height: 22px;
        width: auto;
    }

    .mogger-box .chad-icon {
        width: 20px !important;
        height: 20px !important;
    }

    .mogger-chads {
        font-size: 16px;
        padding: 5px 0px;
    }

    .mogger-box .mogger-username {
        font-size: 14px !important;
    }

    .mogger-box .mogger-rating {
        font-size: 10px !important;
    }


    .wins, .losts {
        font-size: 15px;
    }

    .vs {
        font-size: 18px;
    }
    
    .sidebar-left.battle-notifs {
        display: none;
    }

    .scoreboard {
        max-height: 100px;
        min-height: 147px;
        margin-top: 1px !important;
    }

    .battle-info  {
        flex: 0 0 150px;
    }


    .mogscore {
        width: 95vw;
        padding: 4px !important;
        margin: 4px !important;
    }

    .mog-score-avatar {
        height: 30px;
        width: auto;:
    }

    .user-details {
        margin-top: 5px;
    }
    .mogscore .user-details .mogger-username {
        font-size: 11px !important;
    }

    .mogscore .user-details .mogger-rating {
        font-size: 11px !important;
    }

    .mogscore .small-author-avatar {
        display: none;
    }


    #mogger_one_box, #mogger_two_box {
        width: 100%;
        height: 100%;
    }

    .mogger-pic {
        width: 80vw;
        height: 250px;
        margin: 0px auto;
    }
    .fuck-notifications {
        width: 80vw;
        top: unset;
        bottom: unset;
        max-height:85%;
        margin:0px auto;
    }
    .sidebar-left .avatar-stats-wrapper {
        flex-direction: row;
        gap:30px;
        margin-top:10px;
        width:80vw;
    }
    .sidebar-left .user-avatar {
        width: 120px;
        height:120px;
        max-height: 200px;
    }

    .sidebar-left #myChart {
        height: 140px;
        width: 120px;
    }
}
